## Class Services_JSON_ErrorSuppression_TestCase

Description

Located in /Test-JSON.php (line 434)

    PHPUnit_TestCase
       |
       --Services_JSON_ErrorSuppression_TestCase

Method Summary
Services_JSON_ErrorSuppression_TestCase Services_JSON_ErrorSuppression_TestCase (mixed $name)
void setUp ()
void test_to_JSON ()
void test_to_JSON_suppressed ()
Methods
Constructor Services_JSON_ErrorSuppression_TestCase (line 436)
Services_JSON_ErrorSuppression_TestCase Services_JSON_ErrorSuppression_TestCase (mixed $name)
setUp (line 440)
void setUp ()
test_to_JSON (line 462)
void test_to_JSON ()
test_to_JSON_suppressed (line 469)
void test_to_JSON_suppressed ()

Documentation generated on Tue, 27 Jun 2006 22:54:26 -0700 by phpDocumentor 1.2.3